-- 基础信息
base_info = {
	group_id = 133213513
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 513006, monster_id = 22010301, pos = { x = -3566.047, y = 200.276, z = -3487.593 }, rot = { x = 1.657, y = 187.553, z = 1.122 }, level = 27, drop_tag = "深渊法师", disableWander = true, pose_id = 9013, area_id = 12 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 513001, gadget_id = 70300099, pos = { x = -3567.427, y = 200.159, z = -3489.606 }, rot = { x = 355.533, y = 0.035, z = 359.105 }, level = 27, state = GadgetState.GearStart, area_id = 12 },
	{ config_id = 513002, gadget_id = 70220005, pos = { x = -3564.855, y = 200.087, z = -3490.017 }, rot = { x = 354.645, y = 0.042, z = 359.105 }, level = 27, area_id = 12 },
	{ config_id = 513003, gadget_id = 70220013, pos = { x = -3567.975, y = 200.305, z = -3484.684 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 12 },
	{ config_id = 513004, gadget_id = 70220014, pos = { x = -3566.052, y = 200.331, z = -3485.621 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 12 },
	{ config_id = 513005, gadget_id = 70220014, pos = { x = -3569.810, y = 200.121, z = -3489.841 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 12 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 513006 },
		gadgets = { 513001, 513002, 513003, 513004, 513005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
